Page MenuHomePhabricator

Efl.Ui.Popup: Applied round_rect theme
ClosedPublic

Authored by herb on Aug 1 2017, 3:14 AM.

Details

Summary

add round rect theme for Efl.Ui.Popup class

Diff Detail

Repository
rEFL core/efl
Branch
devs/jaehyun/popup
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 4190
Build 4255: arc lint + arc unit
herb created this revision.Aug 1 2017, 3:14 AM
Blackmole updated this revision to Diff 11888.Aug 1 2017, 11:28 PM
Blackmole edited edge metadata.
  • apply LazyEDC style
Blackmole updated this revision to Diff 11891.Aug 2 2017, 12:03 AM

revert "apply LazyEDC style", because new patch is include it

Blackmole updated this revision to Diff 11892.Aug 2 2017, 12:06 AM

revert Diff 11888 again. (Diff 11891 is mistake)

Jaehyun_Cho retitled this revision from Applied round_rect theme to efl.ui.popup class to efl.ui.popup: Applied round_rect theme.Aug 2 2017, 12:27 AM
Jaehyun_Cho retitled this revision from efl.ui.popup: Applied round_rect theme to Efl.Ui.Popup: Applied round_rect theme.
Jaehyun_Cho edited the summary of this revision. (Show Details)
Jaehyun_Cho edited edge metadata.

Rebase

Jaehyun_Cho accepted this revision.Aug 2 2017, 12:43 AM
This revision is now accepted and ready to land.Aug 2 2017, 12:43 AM
jpeg edited edge metadata.Aug 2 2017, 12:57 AM

Can you tell me which popup uses this group? which existing test case? i already see rounded rects usually...

herb added a comment.Aug 2 2017, 1:27 AM

@jpeg,
This group is used in efl.ui.popup class which is currently implemented :)
The group name is not fixed yet.
(It is in devs/jaehyun/popup branch)

jpeg added a comment.Aug 2 2017, 2:15 AM

Ah OK. This explains the comment. Thanks!

Jaehyun_Cho closed this revision.Nov 8 2017, 4:06 AM